## Description

read a DICOM file and output a suitable filename for its storage.

syntax: dicom_filename [ options ] file

## Arguments

file | the DICOM file to be scanned.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.